.table {
  font-size: 1.125rem;
  margin: 0 auto;
}

.table th {
  padding-bottom: 0.5rem;
  font-weight: 400;
  cursor: pointer;
}

.table td {
  padding: 0 0 0.5rem;
  font-weight: 700;
  text-align: center;
}

.table tr td:nth-of-type(1) {
  text-align: left;
}

.link {
  color: var(--blue);
}

.link:visited {
  color: var(--purple);
}
